[![Slack Room][slack-badge]][slack-link]

# termcolours

Simple function for fish to list available terminal colour names.

## Install

With [fisherman]

```
fisher termcolours
```

## Usage

```fish
termcolours
```

## Screenshot

![screenshot](https://cloud.githubusercontent.com/assets/8317250/15145024/309e173c-16ee-11e6-91fa-f0e493d77682.png)

[slack-link]: https://fisherman-wharf.herokuapp.com/
[slack-badge]: https://fisherman-wharf.herokuapp.com/badge.svg
[fisherman]: https://github.com/fisherman/fisherman
